Xmanager Forum

OpenSUSE Leap 42.3 KDE Error

Last post: Saturday, January 20, 2018 10:57 AM by Wolfgang Grossbauer

 
Saturday, January 20, 2018 10:57 AM - Wolfgang Grossbauer

OpenSUSE Leap 42.3 KDE Error

 
With OpenSuse-Leap-42.3 XDMCP to KDE 5 connection dies with:
---
QXcbConnection: Failed to initialize XRandr
libGL error: No matching fbConfigs or visuals found
libGL error: failed to load driver: swrast
WARNING: Application calling GLX 1.3 function "glXCreatePbuffer" when GLX 1.3 is not supported! This is an application bug!
---end---

KDE Plasma Version: 5.8.7
KDE Frameworks Version: 5.32.0
Qt Version: 5.6.2
Kernel Version: 4.4.104-39-default
OS Type: 64-bit


KDE 4.4.18 works well.

Any comments?

Program Ver. : Xmanager 5
Connect Method : XDMCP connection